local diff = {
	["keyDiffs"] = {
		["d3001pnilunilcd100vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN27",
				},
			},
			["name"] = "Piernógrafo - Página siguiente",
		},
		["d3002pnilunilcd100vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN28",
				},
			},
			["name"] = "Piernógrafo - Página anterior",
		},
	},
}
return diff